var menudata={children:[
{text:"Main Page",url:"index.html"},
{text:"Wiki Pages",url:"md_Website_Wiki_Mainpage.html"},
{text:"Documentation Tutorial",url:"md_Doxygen_tutorial.html"},
{text:"Related Pages",url:"pages.html"},
{text:"Modules",url:"namespaces.html",children:[
{text:"Modules List",url:"namespaces.html"},
{text:"Module Members",url:"namespacemembers.html",children:[
{text:"All",url:"namespacemembers.html",children:[
{text:"a",url:"namespacemembers.html#index_a"},
{text:"b",url:"namespacemembers_b.html#index_b"},
{text:"c",url:"namespacemembers_c.html#index_c"},
{text:"d",url:"namespacemembers_d.html#index_d"},
{text:"e",url:"namespacemembers_e.html#index_e"},
{text:"f",url:"namespacemembers_f.html#index_f"},
{text:"g",url:"namespacemembers_g.html#index_g"},
{text:"h",url:"namespacemembers_h.html#index_h"},
{text:"i",url:"namespacemembers_i.html#index_i"},
{text:"j",url:"namespacemembers_j.html#index_j"},
{text:"k",url:"namespacemembers_k.html#index_k"},
{text:"l",url:"namespacemembers_l.html#index_l"},
{text:"m",url:"namespacemembers_m.html#index_m"},
{text:"n",url:"namespacemembers_n.html#index_n"},
{text:"o",url:"namespacemembers_o.html#index_o"},
{text:"p",url:"namespacemembers_p.html#index_p"},
{text:"q",url:"namespacemembers_q.html#index_q"},
{text:"r",url:"namespacemembers_r.html#index_r"},
{text:"s",url:"namespacemembers_s.html#index_s"},
{text:"t",url:"namespacemembers_t.html#index_t"},
{text:"u",url:"namespacemembers_u.html#index_u"},
{text:"v",url:"namespacemembers_v.html#index_v"},
{text:"w",url:"namespacemembers_w.html#index_w"},
{text:"x",url:"namespacemembers_x.html#index_x"},
{text:"y",url:"namespacemembers_y.html#index_y"},
{text:"z",url:"namespacemembers_z.html#index_z"}]},
{text:"Functions/Subroutines",url:"namespacemembers_func.html",children:[
{text:"a",url:"namespacemembers_func.html#index_a"},
{text:"b",url:"namespacemembers_func_b.html#index_b"},
{text:"c",url:"namespacemembers_func_c.html#index_c"},
{text:"d",url:"namespacemembers_func_d.html#index_d"},
{text:"e",url:"namespacemembers_func_e.html#index_e"},
{text:"f",url:"namespacemembers_func_f.html#index_f"},
{text:"g",url:"namespacemembers_func_g.html#index_g"},
{text:"h",url:"namespacemembers_func_h.html#index_h"},
{text:"i",url:"namespacemembers_func_i.html#index_i"},
{text:"j",url:"namespacemembers_func_j.html#index_j"},
{text:"l",url:"namespacemembers_func_l.html#index_l"},
{text:"m",url:"namespacemembers_func_m.html#index_m"},
{text:"n",url:"namespacemembers_func_n.html#index_n"},
{text:"o",url:"namespacemembers_func_o.html#index_o"},
{text:"p",url:"namespacemembers_func_p.html#index_p"},
{text:"q",url:"namespacemembers_func_q.html#index_q"},
{text:"r",url:"namespacemembers_func_r.html#index_r"},
{text:"s",url:"namespacemembers_func_s.html#index_s"},
{text:"t",url:"namespacemembers_func_t.html#index_t"},
{text:"u",url:"namespacemembers_func_u.html#index_u"},
{text:"v",url:"namespacemembers_func_v.html#index_v"},
{text:"w",url:"namespacemembers_func_w.html#index_w"},
{text:"x",url:"namespacemembers_func_x.html#index_x"},
{text:"z",url:"namespacemembers_func_z.html#index_z"}]},
{text:"Variables",url:"namespacemembers_vars.html",children:[
{text:"a",url:"namespacemembers_vars.html#index_a"},
{text:"b",url:"namespacemembers_vars_b.html#index_b"},
{text:"c",url:"namespacemembers_vars_c.html#index_c"},
{text:"d",url:"namespacemembers_vars_d.html#index_d"},
{text:"e",url:"namespacemembers_vars_e.html#index_e"},
{text:"f",url:"namespacemembers_vars_f.html#index_f"},
{text:"g",url:"namespacemembers_vars_g.html#index_g"},
{text:"h",url:"namespacemembers_vars_h.html#index_h"},
{text:"i",url:"namespacemembers_vars_i.html#index_i"},
{text:"j",url:"namespacemembers_vars_j.html#index_j"},
{text:"k",url:"namespacemembers_vars_k.html#index_k"},
{text:"l",url:"namespacemembers_vars_l.html#index_l"},
{text:"m",url:"namespacemembers_vars_m.html#index_m"},
{text:"n",url:"namespacemembers_vars_n.html#index_n"},
{text:"o",url:"namespacemembers_vars_o.html#index_o"},
{text:"p",url:"namespacemembers_vars_p.html#index_p"},
{text:"q",url:"namespacemembers_vars_q.html#index_q"},
{text:"r",url:"namespacemembers_vars_r.html#index_r"},
{text:"s",url:"namespacemembers_vars_s.html#index_s"},
{text:"t",url:"namespacemembers_vars_t.html#index_t"},
{text:"u",url:"namespacemembers_vars_u.html#index_u"},
{text:"v",url:"namespacemembers_vars_v.html#index_v"},
{text:"w",url:"namespacemembers_vars_w.html#index_w"},
{text:"x",url:"namespacemembers_vars_x.html#index_x"},
{text:"y",url:"namespacemembers_vars_y.html#index_y"},
{text:"z",url:"namespacemembers_vars_z.html#index_z"}]}]}]},
{text:"Data Types List",url:"annotated.html",children:[
{text:"Data Types List",url:"annotated.html"},
{text:"Data Types",url:"classes.html"},
{text:"Data Fields",url:"functions.html",children:[
{text:"All",url:"functions.html",children:[
{text:"a",url:"functions.html#index_a"},
{text:"b",url:"functions_b.html#index_b"},
{text:"c",url:"functions_c.html#index_c"},
{text:"d",url:"functions_d.html#index_d"},
{text:"e",url:"functions_e.html#index_e"},
{text:"f",url:"functions_f.html#index_f"},
{text:"g",url:"functions_g.html#index_g"},
{text:"h",url:"functions_h.html#index_h"},
{text:"i",url:"functions_i.html#index_i"},
{text:"j",url:"functions_j.html#index_j"},
{text:"k",url:"functions_k.html#index_k"},
{text:"l",url:"functions_l.html#index_l"},
{text:"m",url:"functions_m.html#index_m"},
{text:"n",url:"functions_n.html#index_n"},
{text:"o",url:"functions_o.html#index_o"},
{text:"p",url:"functions_p.html#index_p"},
{text:"q",url:"functions_q.html#index_q"},
{text:"r",url:"functions_r.html#index_r"},
{text:"s",url:"functions_s.html#index_s"},
{text:"t",url:"functions_t.html#index_t"},
{text:"u",url:"functions_u.html#index_u"},
{text:"v",url:"functions_v.html#index_v"},
{text:"w",url:"functions_w.html#index_w"},
{text:"x",url:"functions_x.html#index_x"},
{text:"y",url:"functions_y.html#index_y"},
{text:"z",url:"functions_z.html#index_z"}]},
{text:"Functions/Subroutines",url:"functions_func.html",children:[
{text:"a",url:"functions_func.html#index_a"},
{text:"b",url:"functions_func_b.html#index_b"},
{text:"c",url:"functions_func_c.html#index_c"},
{text:"d",url:"functions_func_d.html#index_d"},
{text:"e",url:"functions_func_e.html#index_e"},
{text:"f",url:"functions_func_f.html#index_f"},
{text:"g",url:"functions_func_g.html#index_g"},
{text:"i",url:"functions_func_i.html#index_i"},
{text:"j",url:"functions_func_j.html#index_j"},
{text:"m",url:"functions_func_m.html#index_m"},
{text:"o",url:"functions_func_o.html#index_o"},
{text:"p",url:"functions_func_p.html#index_p"},
{text:"q",url:"functions_func_q.html#index_q"},
{text:"r",url:"functions_func_r.html#index_r"},
{text:"s",url:"functions_func_s.html#index_s"},
{text:"t",url:"functions_func_t.html#index_t"},
{text:"u",url:"functions_func_u.html#index_u"},
{text:"v",url:"functions_func_v.html#index_v"}]},
{text:"Variables",url:"functions_vars.html",children:[
{text:"a",url:"functions_vars.html#index_a"},
{text:"b",url:"functions_vars_b.html#index_b"},
{text:"c",url:"functions_vars_c.html#index_c"},
{text:"d",url:"functions_vars_d.html#index_d"},
{text:"e",url:"functions_vars_e.html#index_e"},
{text:"f",url:"functions_vars_f.html#index_f"},
{text:"g",url:"functions_vars_g.html#index_g"},
{text:"h",url:"functions_vars_h.html#index_h"},
{text:"i",url:"functions_vars_i.html#index_i"},
{text:"j",url:"functions_vars_j.html#index_j"},
{text:"k",url:"functions_vars_k.html#index_k"},
{text:"l",url:"functions_vars_l.html#index_l"},
{text:"m",url:"functions_vars_m.html#index_m"},
{text:"n",url:"functions_vars_n.html#index_n"},
{text:"o",url:"functions_vars_o.html#index_o"},
{text:"p",url:"functions_vars_p.html#index_p"},
{text:"q",url:"functions_vars_q.html#index_q"},
{text:"r",url:"functions_vars_r.html#index_r"},
{text:"s",url:"functions_vars_s.html#index_s"},
{text:"t",url:"functions_vars_t.html#index_t"},
{text:"u",url:"functions_vars_u.html#index_u"},
{text:"v",url:"functions_vars_v.html#index_v"},
{text:"w",url:"functions_vars_w.html#index_w"},
{text:"x",url:"functions_vars_x.html#index_x"},
{text:"y",url:"functions_vars_y.html#index_y"},
{text:"z",url:"functions_vars_z.html#index_z"}]}]}]},
{text:"Files",url:"files.html",children:[
{text:"File List",url:"files.html"},
{text:"File Members",url:"globals.html",children:[
{text:"All",url:"globals.html",children:[
{text:"a",url:"globals.html#index_a"},
{text:"b",url:"globals_b.html#index_b"},
{text:"c",url:"globals_c.html#index_c"},
{text:"d",url:"globals_d.html#index_d"},
{text:"e",url:"globals_e.html#index_e"},
{text:"f",url:"globals_f.html#index_f"},
{text:"g",url:"globals_g.html#index_g"},
{text:"h",url:"globals_h.html#index_h"},
{text:"i",url:"globals_i.html#index_i"},
{text:"j",url:"globals_j.html#index_j"},
{text:"l",url:"globals_l.html#index_l"},
{text:"m",url:"globals_m.html#index_m"},
{text:"n",url:"globals_n.html#index_n"},
{text:"o",url:"globals_o.html#index_o"},
{text:"p",url:"globals_p.html#index_p"},
{text:"q",url:"globals_q.html#index_q"},
{text:"r",url:"globals_r.html#index_r"},
{text:"s",url:"globals_s.html#index_s"},
{text:"t",url:"globals_t.html#index_t"},
{text:"u",url:"globals_u.html#index_u"},
{text:"v",url:"globals_v.html#index_v"},
{text:"w",url:"globals_w.html#index_w"},
{text:"x",url:"globals_x.html#index_x"}]},
{text:"Functions/Subroutines",url:"globals_func.html",children:[
{text:"a",url:"globals_func.html#index_a"},
{text:"b",url:"globals_func_b.html#index_b"},
{text:"c",url:"globals_func_c.html#index_c"},
{text:"d",url:"globals_func_d.html#index_d"},
{text:"e",url:"globals_func_e.html#index_e"},
{text:"f",url:"globals_func_f.html#index_f"},
{text:"g",url:"globals_func_g.html#index_g"},
{text:"h",url:"globals_func_h.html#index_h"},
{text:"i",url:"globals_func_i.html#index_i"},
{text:"j",url:"globals_func_j.html#index_j"},
{text:"l",url:"globals_func_l.html#index_l"},
{text:"m",url:"globals_func_m.html#index_m"},
{text:"n",url:"globals_func_n.html#index_n"},
{text:"o",url:"globals_func_o.html#index_o"},
{text:"p",url:"globals_func_p.html#index_p"},
{text:"q",url:"globals_func_q.html#index_q"},
{text:"r",url:"globals_func_r.html#index_r"},
{text:"s",url:"globals_func_s.html#index_s"},
{text:"t",url:"globals_func_t.html#index_t"},
{text:"u",url:"globals_func_u.html#index_u"},
{text:"v",url:"globals_func_v.html#index_v"},
{text:"w",url:"globals_func_w.html#index_w"},
{text:"x",url:"globals_func_x.html#index_x"}]}]}]},
{text:"Input Flag Documentation",url:"usergroup0.html",children:[
{text:"Ciao Tools",url:"group__tools.html"},
{text:"Incompressible Solver arts",url:"group__arts.html"},
{text:"Compressible Solver arts_cf",url:"group__arts__cf.html"},
{text:"Compressible Multi-Domain Solver arts_cf_md",url:"group__arts__cf__md.html"}]}]}
